
#stacks_in_274_page23 .stacks_left {
	float:left;
	width:30%;
}

#stacks_in_274_page23 .stacks_right {
	float:right;
	width:70%;
}
#stacks_out_291_page23 {
	width: 400px;
}

#stacks_in_291_page23 {
	margin: 75px 0px 0px 0px;
}

#stacks_in_293_page23 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_1461_page23 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_1465_page23 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_51_page23 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_277_page23 {
	margin: 0px 0px 30px 0px;
}
